div.identification div.btn a:hover, div.identification div.btn{
	-moz-border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
  	-khtml-border-radius:0 3px 3px 0;
  	-opera-border-radius:0 3px 3px 0;
	}
	
	
.px_filtre_content2 fieldset {
	-moz-border-radius:0 10px 0 0;
	-webkit-border-radius:0 10px 0 0;
	-khtml-border-radius:0 10px 0 0;
	-opera-border-radius:0 10px 0 0;
}

#raw_partner {
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	-khtml-border-radius:0 0 6px 6px;
	-opera-border-radius:0 0 6px 6px;	
	}
	
#go-top, #in_raw_tema {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-opera-border-radius:6px;
	}
	
	
ul.list-nHome li span.coms a, ul.list-nNews li span.coms a, .saisiecomm_bloc .formu_com .comright{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-opera-border-radius:3px;	
	}